@charset "utf-8";
/* CSS Document */


/*  em, strong, button,  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/* FONT STYLES*/

body{
	background:#fff;
	color:#333;
	font-size:16px !important;
	line-height:28px;
	font-family: 'ralewayregular' !important;
}
form {
	margin:0px;
	padding:0px;
}
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
	
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
input[type=text],
input[type=password] {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #c4c4c4;
	background-color:#fff;
	padding:7px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input[type="text"],
textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:7px;
    background: #fff;
    border: 1px solid #c4c4c4;
    box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/* FIX */

.Reset{
	margin:0px !important;
	padding:0px !important;
	border:0px !important;
}
/* END FIX */

/* TOP */
.TopMainWrapper {
	width:1200px;
	margin:0 auto;
	position:relative;
}
.MainWrapper {
	width:1200px;
	margin:0 auto;
	
}
.Logo {
	position:absolute;
	top:-50px;
	left:0px;
	width:253px;
	text-align:center;
	display:table-cell;
	vertical-align:top;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	z-index:99;
}
.Logo a {
	display:block;
	/* width:253px; */
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.Logo a img{
	max-width:100%;
}
.TopMainRight {
	display:table-cell;
	vertical-align:middle;
	width:78%;
	margin:0px 0px;
}
.Nav{
	float:right;
}
.Address{
	display:inline-block;
	vertical-align:top;
	margin:5px 15px;	
	font-size:12px;
	color:#fff;
	line-height:30px;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	text-transform:uppercase;
	letter-spacing:1px;
}
.Address i{
	width:24px;
	height:24px;
	background-color:transparent;
	border:0px solid #fff;
	color:#d35f40;
	font-size:28px;
	text-align:center;
	border-radius: 50%;
	display:inline-block;
	vertical-align:top;
	
}
.Phone {
	color:#fff;
	font-size:18px;
	line-height:30px;
	display:inline-block;
	vertical-align:top;
	font-family: 'Conv_ufonts.com_gotham_bold' !important;
	text-align:right;
	margin:5px 15px;	
	letter-spacing:1px;
}
.Phone a {
	color:#fff;
}
.Phone a:hover {
	color:#d35f40;
}
.Phone i{
	width:24px;
	height:24px;
	background-color:transparent;
	border:2px solid #d35f40;
	color:#d35f40;
	font-size:14px;
	line-height:26px;
	text-align:center;
	border-radius: 50%;
	display:inline-block;
	vertical-align:top;
	
}

.TSocialIcon {
	/* float:right; */
	position:fixed;
	right:0px;
	padding:5px;
	background-color:#ee3d23;
	border-radius:5px 0px 0px 5px;
	top:137px;
}
.TSocialIcon li{
	background-image:none;
	padding:0px;
	margin:5px 3px;
	display:block;
	vertical-align:top;
}
.TSocialIcon .fa-stack {
	width:30px;
	height:30px;
	line-height:30px;
}
.TSocialIcon  .fa-stack-2x {
    font-size:35px;
	top:0px;
}
.TSocialIcon .fa-stack-1x {
	top:2px;
}
.TSocialIcon .fa-lg {
    font-size:17px;
    line-height:31px;
}
.TSocialIcon a{
	color:#fff;
}
.TSocialIcon a:hover{
	color:#000;
}
.TSocialIcon a .fa-inverse{
	color:#ee3d23;
}
.TSocialIcon a:hover .fa-inverse{
	color:#ee3d23;
}

/*  End  */

/*   Nav   */
.FParagraph1 p:last-child{
	margin-bottom:0px;
}
.Table {
	display:table;
	margin:0px auto;
	width:100%;
}
.Cell{
	display:table-cell;
	vertical-align:top;
}
/*   End   */



/*   Contain  Wrapper   */


.InnerContainWrapper {
	width:1100px;
	margin:0 auto;
	padding:40px 0px 40px 0px;
}

.InnerContainWrapper h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.InnerContainWrapper h2 {
	font-size:28px; font-weight:normal;line-height:40px;
}
.InnerContainWrapper  #SubHeading2 h2 {
	font-size:56px; font-weight:normal; line-height:62px;
}
.InnerContainWrapper h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper #SubHeading3 h3 {
	font-size:48px; font-weight:normal; line-height:52px;
}
.InnerContainWrapper h4 {
	font-size:22px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper #SubHeading4 h5 {
	font-size:20px; font-weight:normal; line-height:32px;
}
.InnerContainWrapper h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.InnerContainWrapper h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}


/*   End   */

/*   Footer   */
.FooterBg{
	/* background:url(../images/footer-bg.jpg) repeat-x  center top #232f42; */
	background:#232f42;
}
.Footer {

	width:1200px;
	margin:0 auto;
	padding:35px 0px 50px 0px;
	font-size:14px;
	line-height:22px;
	font-family: 'latoregular' !important;
	color:#fff;
	letter-spacing:0px;
	text-align:center;
}
.Footer .Address{
	display:block;
	margin-bottom:20px;
	font-size:16px;
}

.Footer .Phone {
	color:#d35f40;
	font-size:36px;
	line-height:40px;
	display:block;
	vertical-align:top;
	margin:5px 0px;	
	letter-spacing:1px;
	text-align:center;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}
.Footer .Phone a {
	color:#d35f40;
}
.Footer Phone a:hover {
	color:#fff;
}
.Footer .Phone i{
	width:33px;
	height:33px;
	
	border:2px solid #fff;
	color:#fff;
	font-size:22px;
	line-height:35px;	
}
.FMail {
	display:inline-block;
	vertical-align:top;
	font-size:18px;
	line-height:45px;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
	text-align:center;
	margin:25px 0px 10px;
}
.FMail a{
	color:#fff !important;
	font-style:italic;
	background-color:#d35f40;
	border-radius:5px;
	padding:5px 20px;
	display:block;
}
.FMail a:hover{
	color:#d35f40 !important;
	font-style:italic;
	background-color:#fff;
	border-radius:5px;
}
.Footer .OrangeBtn a{
	padding:0px 40px !important;
}
.Footer a {
	color:#fff;
}
.Footer a:hover {
	color:#d35f40;
}
.FSocialIcon {
	padding:20px 0px 10px;
}
.FSocialIcon li{
	background-image:none;
	display:inline-block;
	vertical-align:top;
	padding:0px !important;
	margin:0px 10px;
	width:60px;
	height:60px;
	
}
.FSocialIcon .fa-stack {
	width:58px;
	height:58px;
	line-height:60px;
	border:3px solid #d35f40;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.FSocialIcon a:hover.fa-stack{
	background-color:transparent;
	border:3px solid #fff;
}

.FSocialIcon  .fa-stack-2x {
    font-size: 40px;
	top:0px;
	left:0px;
}
.FSocialIcon .fa-stack-1x {
	top:-2px;
}
.FSocialIcon .fa-lg {
    font-size:35px;
    line-height:64px;
}
.FSocialIcon a{
	color:transparent;
	padding:0px !important;
}
.FSocialIcon a:hover{
	color:transparent;
	padding:0px !important;
}
.FSocialIcon a .fa-inverse{
	color:#d35f40;
	padding:0px !important;
}
.FSocialIcon a:hover .fa-inverse{
	color:#fff;
	padding:0px !important;
}

.FooterLink {
	text-transform:uppercase;
	font-size:12px;
	margin-top:15px;
}
.FooterLink li{
	background-image: none;
	padding:10px 0px;
	margin:0px 1px;
	display:inline-block;
	vertical-align:middle;
	font-size:13px;
	letter-spacing:0px;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}
.FooterLink li:after {
    content: '|';
    margin: 0px 15px;
}
.FooterLink li:last-child:after {
	content: ' ';
	margin: 0px 0px;	
}
.copy{
	font-size:13px;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:30px;
	font-family: 'Conv_ufonts.com_gotham_book' !important;
}


.DevelopedBy {
    font-size: 13px;
    text-transform: uppercase;letter-spacing:0.5px;
}

.FContact {
	margin-top:30px;
}
.FContact .Col1{
	display:inline-block;
	margin:10px 40px 0px;
	line-height:36px;
}
.FContact i{
	width:33px;
	height:33px;
	line-height:33px;
	border:2px solid #ed9323;
	color:#ed9323;
	background-color:transparent;
	font-size:18px;
	text-align:center;
	border-radius:40px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}
.FContact a{
	color:#333333;
}
.FContact a:hover {
	color:#ed9323;
}

.FooterLogo {
	margin:0px 0px 25px 0px;
}
.FooterLogo a img{
	max-width:100%;
}


/*   End   */


/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#bebebe;
}

/*--Bg--*/
.TopBg{
	background-color:#fff;
	padding:0px 0px;
	width:100%;
	-webkit-transition: all 0s ease-out;
	-moz-transition: all 0s ease-out;
	-ms-transition: all 0s ease-out;
	-o-transition: all 0s ease-out;
	transition: all 0s ease-out;
}
.TopAddressBar {
	background-color:#232f42;
	padding:5px 0px;
}

/*   Date   */


/*   End   */

/*--Line--*/

hr.FooterLine{
	border:0px;
	color:#666;
	margin:50px auto 30px;
	border-bottom:1px solid #ddd;
	width:100%;
}


/*---------------*/

/*-----------Text Btn Bg---------------*/

 .Button1 {
	display:inline-block;
	color:#ffffff;
	font-size:17px;
	text-align:center;
	line-height:55px;
	text-transform:uppercase;
	font-family: 'latobold';
	letter-spacing:0.5px;	

}
.Button1 a {
	display:block !important;
	background-color:#fff !important;
	color:#00b5cb !important;
	padding:0px 45px !important;
	border-radius: 5px !important;
	font-size:17px !important;
	text-align:center !important;
	line-height:52px !important;
	text-transform:uppercase !important;
	font-family: 'latobold' !important ;
	letter-spacing:0.5px !important;	
	
}
.Button1 a:hover{
	display:block !important;
	background-color:#000 !important;
	color:#fff !important;
	
} 

/*  End  */
.EmailBlock ::-webkit-input-placeholder {
   color: #fff;
 }

.EmailBlock :-moz-placeholder { 
   color: #fff;
}

.EmailBlock ::-moz-placeholder {  
   color: #fff;
 }

.EmailBlock :-ms-input-placeholder {  
  color: #fff;
}
.EmailBlock {
	background-color:#ec726f;
}
.EmailBlock .Col1{
	display:table-cell;
	vertical-align:top;
	width:50%;
}
.EmailBlock .Col2{
	display:table-cell;
	vertical-align:top;
	width:50%;
	padding-left:35px;
}
.EmailBlock input[type="email"] {
	background-color:transparent;
	padding:14px 15px;
	width:45%;
	box-shadow:none;
	border:1px solid #fff;
	color:#fff;
	line-height:25px;
	vertical-align:middle;
	margin-right:20px;
	border-radius:3px;
}
.EmailBlock .Button1{
	width:40%;
}

.EmailBlock .Button1 input[type="submit"] {
	color:#ffffff;
	font-size:17px;
	text-align:center;
	line-height:55px;
	text-transform:uppercase;
	font-family: 'latobold';
	letter-spacing:0.5px;	
	display:block;
	background-color:#fff;
	color:#00b5cb;
	padding:0px 45px;
	border-radius: 5px;
	border: 1px solid #FFF;
	
}
.EmailBlock .Button1 input[type="submit"]:hover{
	display:block;
	background-color:#000;
	color:#fff;
	
} 
.EmailBlock p {
	display:initial;	
}

/*  Custome DM Css */
.InnerPageHeader{
	display:block;
}
.InnerPageHeader .InnerContainWrapper {
	padding:0px !important;
	display:table;
	height:321px;
}
.InnerPageHeader .InnerContainWrapper > .vc_column-inner {
	display:table-cell;
	vertical-align:middle;
}
.InnerPageHeader h1 {
	font-family: 'ralewaybold' !important;
	font-size: 80px;
	color: #ffffff;
	line-height: 85px;
	text-align: center;
	text-transform:uppercase;
	margin:0px auto;
	letter-spacing: 0px;
}
.DetailRegularText li{
	background-image: url(../images/bullet-2.png);
	background-position: 5px 10px;/*R T*/
	background-repeat: no-repeat;
	margin:0px 0px 5px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}
.DetailRegularText ul{
	margin-bottom:20px;
}
.HAwardsWrapBox li{
	background-image: url(../images/bullet-2.png);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:0px 0px 20px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}
.TeamCol {
	padding:0px;
	margin:25px 0px 0px 78px;
	width:29%;
}
.TeamCol:first-child {
	padding:0px;
	margin:25px 0px 0px 0px;
}
.TeamCol img{
	border:8px solid #fff;
	margin-bottom:10px;
	width:95%;
}
.TeamCol table img{
	border:0px solid #fff;
	width:auto;
	max-width:100%;
}
.TeamCol table {
	margin:0px auto;
	color:#fff;
	width:100%;
}
.TeamCol table h5{
	font-size:20px;
	line-height:24px;
	color:#ffffff;
	 font-family: 'ralewaybold';
	 text-transform:uppercase;
}
.TeamCol table h6{
	font-size:15px;
	line-height:18px;
	color:#ffffff;
}

.HomeLoanBlock .vc_col-sm-6:first-child{
	width:40%;
	padding:0px;
}
.HomeLoanBlock .vc_col-sm-6:first-child img{
	border:10px solid #fff;
	width:96%;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
.HomeLoanBlock .vc_col-sm-6:last-child{
	width:55%;
	float:right;
	padding:0px;
}
.OrangeLine{
	width:110px;
	margin:15px 0px 20px;	
}
.RefBenifits .OrangeLine,
.ProjectWrap .OrangeLine {
	margin:10px auto 50px;
}
.RefBenifits .Reset{
	width:85%;
	margin:0px auto  !important;
}
.PriceBg{
	width:160px;
	height:160px;
	display:table;
	margin:0px auto;
	text-align:center;
	vertical-align:middle;
	font-size:40px;
	line-height:45px;
	color:#d35f40 ;
}
.PriceBg > div{
	display:table-cell;
	vertical-align:middle;
}
.PriceBg > div > div{
	font-size:13px;
	 font-family: 'avenireBlack';
	 color:#212c3e;
	 text-transform:uppercase;
	 line-height:13px;
}
.FinanceCircle {
	width:220px;
	height:220px;
	border-radius:50% !important;
	margin-right:15px;
	
	background-color:#d35f40;
}
.FinanceCircle.FinanceCircle2{
	/* background-color:#232f42; */
	border-radius:50% !important;
}
.FinanceCircle > .vc_column-inner{
	display:table;
	height:220px;
	
	border-radius:50% !important;
}
.FinanceCircle > .vc_column-inner > .wpb_wrapper{
	display:table-cell;
	vertical-align:middle;
}
.FinanceCircle h6 strong{
	font-size:40px;
	line-height:30px;
}
.FinanceCircle h6{
	margin-bottom:15px;
}
.FinanceCol{
	width:55%;
	float:right;
}
.ProjCol {
	border:1px solid #dbdcde;
	text-align:center;
	width:30%;
	padding:0px;
	margin-left:60px;
}
.ProjCol:first-child{
	margin-left:0px;
}
.ProjCol .Col {
    /* width: 340px;
    margin: 12px auto; */
    letter-spacing: 1px;
    background-color: #FFF;
    padding: 10px;
}

.ProjCol .Col table.FirstTable {
    font-family: 'ralewayregular';
	background-color: #212c3e;
    width: 100%;
    margin: 0px auto !important;
    color: #fff;
	font-size:20px;
	line-height:22px;
}
.ProjCol .Col table.FirstTable td {
    padding: 10px 10px;
    border-left: 0px solid #b74b2e;
    border-top: 0px solid #fff;
	width:50px;
}

.ProjCol .Col table.FirstTable td:first-child {
    border-left: 0px solid #b74b2e;
}
.ProjCol .Col table.SecondTable {
    margin-bottom: 0px;
	border-right: 1px solid #b74b2e;
}
.ProjCol .Col td:last-child table.SecondTable {
    border-right: 0px solid #b74b2e;
}
.ProjCol .Col table.SecondTable td {
    padding: 0px 10px;
    border-left: 0px solid #b74b2e !important;
	vertical-align:middle;
}
.ProjCol .Col .RecentFianImg img {
	margin-bottom:-9px;	
	width:100%;
}
.ProjCol .Col:hover .RecentFianImg img{
	background:#000;
	opacity:0.3;
}
.ProjCol .Col .RecentFianImg {
	position:relative;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0);
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	position:relative;
	z-index:11;
	border-bottom:2px solid #fff;
}
.ProjCol .Col:hover .RecentFianImg{
	background:rgba(0,0,0,1);
}
.ProjCol .Col .RecentFianImg .ClickHere{
	font-family: 'avenireBlack' !important;
    display:inline-block !important ;
    color: #FFF !important;
    font-size: 13px !important;
	position:absolute;
	left:0px;
	top:50%;
	
	right:0px;
	margin:-30px auto auto;
	text-align: center  !important;
    line-height: 60px !important;
    letter-spacing: 0.5px !important;
	width:134px;
	text-transform:uppercase;
	height:60px;
	opacity:0;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.ProjCol .Col:hover .RecentFianImg .ClickHere{
	opacity:1;
}
.ClickHere a{
	display:block;
	background-color:transparent;
	border:1px solid #fff;
	color:#fff;
	border-radius:5px;
	padding:0px 10px;
	margin:0px auto;
}
.ClickHere a:hover{
	background-color:#fff;
	color:#000;
}
.HomeTopSlider .owl-item .vc_row{
	min-height:602px;
}
.HomeTopSlider  .InnerContainWrapper .wpb_wrapper{
	position:relative;
}
.HomeSliderTxtBlock{
	padding-top:200px;
}
.HomeSliderTxtBlock h4{
	font-size:25px;
	line-height:35px;
	 font-family: 'ralewaybold';
	 color:#fff;
	 text-transform:uppercase;
}
.HomeSliderTxtBlock h5{
	font-size:110px; /*150px;*/
	line-height:120px; /*145px;*/
	font-family: 'avenireBlack';
	color:#fff;
	display:inline-block;
}
.HomeSliderTxtBlock p{
	font-size:80px;
	line-height:85px;
	font-family: 'avenireBlack';
	color:#fff;
	display:inline-block;
}
.HomeSliderTxtBlock table{
	width:auto;
	margin:0px auto;
}
.HomeSliderTxtBlock table td{
	padding:15px 5px;
	vertical-align:middle;
	text-align:center;
}
.HAwardsBlock{
	margin:0px;
}
.HomeTestiSliderWrap.owl-theme .owl-controls .owl-page.active span {
    background: #FFF !important;
	border:1px solid #FFF !important;
}
.HomeTestiSliderWrap.owl-theme .owl-controls .owl-page span {
    background: transparent !important;
	border:1px solid #FFF !important;
}
.InsuranceWrapper  .vc_column_container {
    padding-left:15px;
    padding-right:15px;
}
.DetailCol1 {
	width:65%;
	border-right:1px solid #f2f2f2;
	padding-right:25px;
}
.DetailCol2 {
	width:34%;
	float:right;
	padding-left:25px;
}
.DetailTxtBlock  h2{
	font-size:30px;
	line-height:40px;
	color:#212c3e;
	margin-bottom:15px;
}
.DetailTxtBlock  h2:after{
	content:' ';
	display:block;
	border-bottom:5px solid #d35f40;
	width:110px;margin:10px 0px 15px;
}
.DetailProperty table.FirstTable {
    font-family: 'ralewayregular';
	background-color: #212c3e;
    width: 100%;
    margin: 0px auto !important;
    color: #fff;
	font-size:20px;
	line-height:22px;
}
.DetailProperty table.FirstTable td {
    padding: 10px 10px;
    border-left: 0px solid #b74b2e;
    border-top: 0px solid #fff;
	width:50px;
}

.DetailProperty table.FirstTable td:first-child {
    border-left: 0px solid #b74b2e;
}
.DetailProperty table.SecondTable {
    margin-bottom: 0px;
	border-right: 1px solid #b74b2e;
}
.DetailProperty td:last-child table.SecondTable {
    border-right: 0px solid #b74b2e;
}
.DetailProperty table.SecondTable td {
    padding: 0px 10px;
    border-left: 0px solid #b74b2e !important;
	vertical-align:middle;
}
.PropertyTable table{
	width:100%;
	margin:0px auto;
}
.PropertyTable table td{
	width:50%;
	padding:3px 3px;
	vertical-align:top;
}
.amazingslider-bullet-text-2{
	display:none !important;
}
.amazingslider-nav-2{
	margin-top:0px !important;
	background:#d35f40;
	padding-bottom:10px ;
	
}
.DetailGallery{
	min-height:500px;
}
/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}

.ClearBoth {
  clear: both;
  min-height:1px;
}

.fixed-nav{
	z-index:111;
	box-shadow:  0px 0px 5px rgba(0,0,0,0.2);
    -moz-box-shadow:  0px 0px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow:  0px 0px 5px rgba(0,0,0,0.2);
}
.fixed-nav .Nav {
 
    margin-top: 0px;
}
.fixed-nav .Logo{
	top:0px;
}
.fixed-nav .Logo{
	width:180px;
}
.fixed-nav  #navigation {
	line-height:50px;
}

.fixed-nav  #navigation li ul {
  position: absolute;
  left: 0;
  top: 50px;
  z-index: 1;
   line-height:24px;
}
.fixed-nav #navigation ul ul {
	/* width:0px; */
	top: 0px;
}

.FinanceServices .vc_column_container>.vc_column-inner{
	width:90%;
	margin:0px auto;
}
.ResiService .InnerContainWrapper{
	padding-top:0px !important;
}

.ResiService .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div:before{
	font-size:40px;
}
.ResiService .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next {
    left: auto;
    right: -20px;
}
.ResiService .carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {
    background: 0 0;
    padding: 0;
    margin: 0;
    height: 40px;
    width: 40px;
    position: absolute;
    left: -30px;
}

.SlideWrap .SlideMid {
	width:110px !important;
	padding:0px !important;
	margin:0px !important;
	/*background-color:#FFF !important;*/
}
.SlideMid img {
	    margin-top: 222px;
}
/*.SlideWrap .SlideRight {
	
}*/